<webobject name = "ContainerGestionPartenaireEtapes">
  <table style="height:555px;">
    <tbody>
      <tr>
        <th class = "etapes"><h4> Etapes : </h4></th>
      </tr>
      <tr>
        <td valign = "top">
          <webobject name = "Etapes">
            <webobject name = "DivEtape">
            	<webobject name = "Etape" />
            </webobject>
          </webobject>
        </td>
      </tr>
    </tbody>
  </table>
</webobject>
        <webobject name = "ContainerGestionPartenaireContent">
  	<webobject name = "ContainerModuleAssistantPartenaire">
  		<webobject name = "FormModuleAssistantPartenaire"><webobject name = "Module" /></webobject>
  	</webobject>
        <webobject name = "ContainerGestionPartenaireMenu">
        <center>
          <table width = "100%">
            <tbody>
              <tr height = "100%">
                <td width = "25%" align = "left"><webobject name = "Annuler"/></td>
                <td width = "50%" align = "center"><webobject name = "Precedent"/><webobject name = "Suivant"/></td>
                <td width = "25%" align = "right"><webobject name = "Terminer"/></td>
              </tr>
            </tbody>
          </table>
          </center>
        </webobject>
</webobject>
<webobject name="Busy"></webobject>